{% extends 'post/static_body.html' %}
{% block main %}

  {% block content %}
  <form action = "{%url 'admin_the_empty' %}" method = "POST">
      {% csrf_token %}
      {% for form in  forms %}
          {{ form }} <br />
      {% endfor %}
      <input type = "submit" value = "Submit"/>
  </form>
  {% endblock content %}
  <a href="{% url 'logout' %}">Log Out</a>

{% endblock main %}
